<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-cadidat</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <div class="mb-3 mr-5">
                                  <button type="button" class="btn btn-info btn-sm"><img src="../../media/dispo.png" width="10px"> disponible</button>
                                </div>
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container">
    <div class="row justify-center">
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Identité</h2>
            </div>
            <div class="col-md-6 text-left">
              <h4 class="bold black">Prénom</h4>
              <input class="form-control col-12" placeholder="Benedikt" type="text">
            </div>
            <div class="col-md-6 text-left">
              <h4 class="bold black">Nom</h4>
              <input class="form-control col-12" placeholder="Strokin" type="text">
            </div>
            <div class="mt-4 col-md-4">
              <button type="button" class="btn btn-primary col-12">Enregistrer</button>
            </div>
          </div>
        </div>
      </div>
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Informations générales</h2>
            </div>
            <div class="col-md-6 text-left">
              <h4 class="bold black">Date de naissance</h4>
              <input class="form-control col-12" placeholder="18/08/1234" type="text">
            </div>
            <div class="col-md-6 text-left">
              <h4 class="bold black">Sexe</h4>
              <input class="form-control col-12" placeholder="Homme" type="text">
            </div>
            <div class="mt-4 col-md-4">
              <button type="button" class="btn btn-primary col-12">Enregistrer</button>
            </div>
          </div>
        </div>
      </div>
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Email </h2>
            </div>
            <div class="col-md-12 text-left">
              <h4 class="bold black">Adresse email actuelle</h4>
              <input class="form-control col-12" placeholder="Benedikt.strokin@gmail.com " type="email">
            </div>
            <div class="col-md-12 text-left mt-3">
              <h4 class="bold black">Nouvelle adresse email</h4>
              <input class="form-control col-12" placeholder="*****************" type="password">
            </div>
            <div class="mt-4 col-md-4">
              <button type="button" class="btn btn-primary col-12">Enregistrer</button>
            </div>
          </div>
        </div>
      </div>
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Mot de passe</h2>
            </div>
            <div class="col-md-12 text-left">
              <h4 class="bold black">Ancien mot de passe</h4>
              <input class="form-control col-12" placeholder="*****************" type="password">
            </div>
            <div class="col-md-6 text-left mt-3">
              <h4 class="bold black">Nouveau</h4>
              <input class="form-control col-12" placeholder="18/08/1234" type="text">
            </div>
            <div class="col-md-6 text-left mt-3">
              <h4 class="bold black">Confirmation</h4>
              <input class="form-control col-12" placeholder="Homme" type="text">
            </div>
            <div class="mt-4 col-md-4">
              <button type="button" class="btn btn-primary col-12">Enregistrer</button>
            </div>
          </div>
        </div>
      </div>
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Téléphone</h2>
            </div>
            <div class="col-md-12 text-left">
              <h4 class="bold black">Numéro de téléphone</h4>
            </div>
            <div class=" col-md-3 ctr mt-3">
              <div class="form-control cursor">
                <span><img src="../../media/phone.png" width="20px"></span>
                <span>+33</span>
              </div>
            </div>
            <div class="col-md-9 text-left mt-3">
              <input class="form-control col-12" placeholder="" type="text">
            </div>
            <div class="mt-4 col-md-4">
              <button type="button" class="btn btn-primary col-12">Enregistrer</button>
            </div>
          </div>
        </div>
      </div>
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Langue</h2>
            </div>
            <div class="col-md-12 text-left">
              <h4 class="bold black">Choix de la langue</h4>
            </div>
            <div class="col-md-12 text-left mt-3">
              <div class="col-md-12 form-control cursor">
                <div class="row">
                  <div class="col-9">
                    <span>Francais</span>
                  </div>
                  <div class="col-3 text-right">
                    <span><img src="../../media/bas.png" width="15px"></span>
                  </div>
                </div>
              </div>
            </div>
            <div class="mt-4 col-md-4">
              <button type="button" class="btn btn-primary col-12">Enregistrer</button>
            </div>
          </div>
        </div>
      </div>
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Besoin d’aide ?</h2>
            </div>
            <div class="col-md-12 mt-4 text-left">
              <span class="color-gray">
                Vous souhaitez changer avec nous ? Vous avez un problème Technique ?

              </span>
            </div>
            <div class="mt-4 col-md-12 text-left">
              <button type="button" class="btn btn-primary ctr"><span class="mr-2 ctr"><img src="../../media/mail.png" width="15px"></span>Nous contacter</button>
            </div>
          </div>
        </div>
      </div>
      <!--CONTENU -->
      <div class="col-md-6">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2>Suppression de compte</h2>
            </div>
            <div class="col-md-10 mt-4 text-left">
              <span class="color-gray">
               Supprimer votre compte en deux étapes.

              </span>
            </div>
            <div class="mt-4 col-md-12 text-left">
              <button type="button" class="btn btn-primary ctr"><span class="mr-2 ctr"><img src="../../media/sup.png" width="15px"></span>Supprimer mon compte</button>
            </div>
          </div>
        </div>
      </div>

    </div>
  </div>
  <!-- footer -->

      <div class="bg-white mt-5 pt-5 pb-5">
        <div class="container">
          <div class="row justify-center ml-5 mr-5">
            <div class="col-md-3 text-left">
              <span>
                <img src="../../media/logo.png">
              </span>
              <span class="color-primary">
                Le recrutement par GRACES
                  Community : conformité &
                  éthique, contrôle & audit interne,
                  Gestion des risques
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Parcourir
              </h3>
              <span class="color-gray">
                Candidatures<br>
                Messagerie<br>
                Publier un article<br>
                Comparer mon salaire <br>
                Proposer un événement<br>
                Indiquer un job ouvert
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Tableau de bord
              </h3>
              <span class="color-gray">
                Modifier mon profil <br>
                Accord de Confidentialité <br>
                Aide<br>
                Déconnexion 
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Paramètres
              </h3>
              <span class="color-gray">
                Paramètre du compte<br>
                Mentions Légales <br>
                Conditions Générales d’Utilisation<br>
                Politique de confidentialité

              </span>
            </div>
          </div>
        </div>
      </div>

      

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>